Subject: [bug#75981] [PATCH v2 0/2] Support authenticated forks.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 28 Feb 2025 00:16:11 +0900

Hi 45mg,

45mg <[email-masked]> writes:

> Hi Guix,
>
> This revision is a major refactor of the previous one, v1.5 [1]. If you
> were one of those who felt that adding a entire command line was
> excessive, this one will make you happy :)
>
> The changes are as follows:
>
> * `guix fork create` is now `etc/fork.scm`

That's a good stop gap solution, but even better would be to have it
work as a proper Guix extension; this way it could find its place as a
top level Guix command for its users, without burdening upstream Guix.
Could you please take a look and see if that would be workable?

The extension could be referred to in the manual if you worry about
discoverability.

-- 
Thanks,
Maxim